Subject: WWW form for CCL survey

From: Jan Labanowski <[email-masked]>
Date: Fri, 20 May 1994 11:35:40 -0400

Dear Netters,

Dr. Alejandro Pisanty was very kind to agree to survey the list.
I will appreciate very much if you answer the survey when it is
officially released. It will make so much easier to decide about CCL future.

To help you with filling this survey, I provided an WWW form:
   http://www.ccl.net/cgi-bin/survey
It is only a draft, since the official questions are not ready yet.
I tested it only under X-windows Mosaic and it is supporting all wizardry
which is in this form. But, please try it with what you have, since
I have no idea, if such thing will work under other HTTP readers.

Please try it and think about this form also in a broader context:
Some day, this is how we will be conducting exams, interviews,
purchase orders, etc. Tell me what you think...

Jan
[email-masked]

-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]